@media screen and (min-width: 479px) {
/*-- このコメント行の下に、既存のPC用のCSSを全て入れる --*/
@charset "utf-8";


/* ========BASIC======== */

body {
	margin:0;
	padding:0;
	letter-spacing:1px;
	background-position:center top;
	background-attachment: fixed;
	background-color: #FDFEFF;
	background-repeat: repeat;
}
body,td,th {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

br {
   letter-spacing:normal;
}

a {
   text-decoration:none;
}

a:hover {
   text-decoration:none;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

th {
   text-align: left;
}

tr {
   text-align: justify;
}


/* ========LAYOUT======== */
@media screen and (max-width: 480px)　{
    
     #ham {
    display:none;
  }

test {

float: none;

}

img {

width: 100% ;

}

}
/* ========ハンバーガーメニュー======== */
.ham {
	position: fixed;
    z-index: 100;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-color: silver;
}
.ham_line {
	position: absolute;
	left: 10px;
	width: 20px;
	height: 1px;
	background-color: #333333;
}
.ham_line1 {
	top: 10px;
}
.ham_line2 {
	top: 18px;
}
.ham_line3 {
	top: 26px;
}
.ham_line {
	transition: all 0.6s;
}

/* 以下はすべて新規行で追加 */
.clicked .ham_line1 {
	transform: rotate(45deg);
	top: 20px;
}
.clicked .ham_line2 {
	width: 0px;
}
.clicked .ham_line3 {
	transform: rotate(-45deg);
	top: 20px;
}
.menu {
	position: fixed;
    z-index: 99;
    top: 40px;
	width: 200px;
	height: 200px;
	left: -400px;
	background-color: silver;
    background-color: rgba(255,255,255,0.8);
	transition: all 0.3s;
}
.clicked .menu {
	left: 8px;
}


div#top {
	width:1140px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

div#header {
	position:relative;
	width:1140px;
	height: 15px;
}

div#pr {
   position:absolute;
   left:420px;
   top:0;
}

p#Breadcrumb {
   position:absolute;
   top:60px;
}

div#menu {
	float:left;
	width:1140px;
	margin-top:10px;
	font-weight:bold;/* Safari, Chome用 */
	background-color: #999;
	background-position: left top;
	margin-bottom: 10px;
}

div#icatch {
   width:1080px;
}

div#contents {
	width: 515px;
    height: 1050px;
    margin: 0 auto;
}

div#main {
	float:right;
	width:500px;
    height: 1050px;
	color:#333;
	display: table;
}
div#main  .imageRow{
    float: left;
	width: 550px;
}
#contents #main .imageRow #item {
    width: 500px;
   	float: left;
}

/* line 322, ../sass/screen.sass */
div#main .imageRow {
	display: block;
}

/* line 332, ../sass/screen.sass */
div#main .imageRow img{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
div#main .imageRow :hover {
  background-color: #C0C0C0;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
.tbtex{
	text-align:left;
}
div#sub {
	width: 150px;
	float: left;
}

div#totop {
   clear:both;
}

div#footMenu {
   float:left;
   width:1080px;
   margin-top:10px;
}



/* ========HEADER======== */
div#header h1 {
	margin:0;
	padding:0 0 0 0;
	font-size:200%;/* 32px相当 */
	color:#333;
	line-height:1;
}

div#header h1 a {
   color:#333;
}

div#header h1 a:hover {
   color:#f1f1f1;
}

div#header #pr p {
	margin:0;
	font-size:75%;/* 12px相当 */
	color:#333;
}

div#header #pr p a {
	color:#333;
}

div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:left;
   margin-left:15px;
   font-size:70%;/* 11px相当 */
}

div#header #gnavi li a {
	display:block;
	padding-left:10px;
	color:#333;
}


/* ========MENU======== */
div#menu ul {
	overflow:hidden;
	font-size:75%;/* 12px相当 */
	list-style:none;
	padding-right: 10px;
	padding-left: 10px;
}

div#menu li {
   float:left;
   margin:0;
   padding:0;
}

div#menu li a {
	display:block;
	color:#fff;
	outline:none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

div#menu li a:hover {
   border:none;
   text-shadow:0 0 5px red;
}

div#menu .active {
	background:#fff;
	background:-moz-linear-gradient(top, #f1f1f1, #fff);
	-moz-border-radius:2px 2px 2px 2px;/* Firefox用 */
	border-radius:2px 2px 2px 2px;/* Safari, Chome用 */
	background-color: #f1f1f1;
	background-position: left top;
}

div#menu .active a {
   color:#E35084;
}

div#menu .active a:hover {
   color:#02688E;
   text-shadow:none;
}
div#slidemessage {
	width: 300px;
	position: absolute;
	float: right;
	right: 50px;
	top: 35px;
	
	
}

/* ========MAINCONTENTS======== */
div#main a {
   color:black;
}

div#main a:hover {
   color:black;
   text-decoration:none;
}

div#main h2 {
	color:#036;
	font-size:100%;/* 15px相当 */
	margin-bottom:0px;/* Safari, Chome用 */
	background-color: #FFF;
	background-position: center center;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	float: right;
	width: 870px;
}

div#main h3 {
	margin-bottom:3px;
	padding-left:5px;
	font-size:88%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-left-color: #333;
}

div#main h4 {
	margin-bottom:2px;
	font-size:75%;/* 12px相当 */
	margin-top: 1px;
}

div#main h5 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main h6 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main p {
	margin:0 0 1em 0;
	font-size:90%;/* 12px相当 */
}

div#main ul,ol,dl {
   font-size:75%;/* 12px相当 */
}

div#main dt {
   margin-bottom:3px;
}

div#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
}
div#tweet{
	width: 700px;
	margin: 0 auto;
	height: 35px;
	text-align: right;
}

/* INFORMATION CUSTOMIZE */
* html body div#main dl.information dd div {
   display:inline-block;
}

div#main dl.information dt {
   float:left;
   width:10em;
   margin:0;
   padding:0;
}

div#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}

.detail{
	text-align:left;
}
/* ========SUBCONTENTS======== */
div#sub .section {
   margin-bottom:10px;

}

div#sub h2 {
   padding:5px;
   font-size:88%;/* 14px相当 */
   color:#fff;
   background:#E35084;
   background:-moz-linear-gradient(top, #FDAA9A, #C83F85);/* Firefox用 */
   background:-webkit-gradient(linear, left top, left bottom, from(#FDAA9A), to(#C83F85));/* Safari, Chome用 */
}

div#sub ul {
   margin:0;
   padding:0;
}

div#sub li {
	margin-top:-1px;
	font-size:125%;/* 12px相当 */
	line-height:1.4;
	/*   border-right:1px solid #E35084;*/
   list-style:none;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-left-style: dashed;
	border-bottom-color: #069;
	border-left-color: #069;
}

div#sub li a {
	display:block;
	color:#069;
	padding:5px 5px 5px 12px;
}

div#sub li a:hover {
	display:block;
	background:#A6FF6B;
	background:-moz-linear-gradient(top, #FFA3ED, #BA1DB4);/* Firefox用 */
	background:-webkit-gradient(linear, left top, left bottom, from(#FFA3ED), to(#BA1DB4));/* Safari, Chome用 */
	color:#000;
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* ========TOP========= */
div#totop {
   text-align:right;
   font-size:70%;/* 11px相当 */
}

div#totop a {
   padding:0 0 0 12px;
}


/* ========FOOTMENU======== */
div#footMenu ul {
	padding:0;
	text-align:center;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
   
}

div#footMenu li {
   display:inline;
   margin:0 0 0 20px;
   font-size:75%;/* 12px相当 */
   list-style:none;
}

div#footMenu li a {
   color:#000;
}

div#footMenu li a:hover {
   color:#000;
   text-decoration:underline;
}


/* ========FOOTER======== */

#footer-wrap {
	font-size:10px;
	width:900px;
	color:#FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#footer a {color:#BBB;text-decoration:none;}
#footer-wrap a:hover {color:#FFF;}
#footer-wrap #f-parts {
	float:none;
	width:700px;
	clear: none;
}
#footer-wrap #f-parts dl dt {
	width:100px;
	float:right;
	padding-top:1px;
	padding-left: 30px;
}
#footer-wrap #f-parts dl dd {
	line-height:58px;
	float:right;
}
#footer-wrap ul {float:right;width:500px;line-height:50px;}
#footer-wrap ul li {float:right;margin-right:14px;}
#footer-wrap ul li.last {margin-right:0;}
#footer-wrap ul li a {color:#BBB;border-left:1px solid #BBB;padding-left:14px;}
#footer-wrap ul li.first a {padding-left:0;border-left:none;}


#footer-like a {color:#BBB;text-decoration:none;}
#footer-like #footer-wrap a:hover {color:#FFF;}
#footer-like #footer-wrap #f-parts {float:left;width:250px;}
#footer-like #footer-wrap #f-parts dl dt {width:100px;float:left;padding-top:15px;}
#footer-like #footer-wrap #f-parts dl dd {width:150px;line-height:58px;float:left;}
#footer-like #footer-wrap ul {float:right;width:700px;line-height:50px;}
#footer-like #footer-wrap ul li {float:right;margin-right:14px;}
#footer-like #footer-wrap ul li.like {margin-top:12px;width:110px;line-height:20px;height:20px;overflow:hidden;}
#footer-like #footer-wrap ul li.last {margin-right:0;}
#footer-wrap ul li a {color:#BBB;border-left:1px solid #BBB;padding-left:14px;}
#footer-wrap ul li.first a {padding-left:0;border-left:none;}
/* ---------------------
 * FONTSIZE * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */
div#flower  {
	background-image: url(../images/flower.png);
	position: relative;
	height: 110px;
	width: 1140px;
	background-repeat: repeat;
	clear: left;
	bottom: -30px;
}
    
}


@media screen and (max-width: 480px) {
/*-- このコメント行の下に、スマートフォン用のCSSを記述 --*/
    
  
.ham {
	position: fixed;
    z-index: 100;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-color: silver;
}
.ham_line {
	position: absolute;
	left: 10px;
	width: 20px;
	height: 1px;
	background-color: #333333;
}
.ham_line1 {
	top: 10px;
}
.ham_line2 {
	top: 18px;
}
.ham_line3 {
	top: 26px;
}
.ham_line {
	transition: all 0.6s;
}

/* 以下はすべて新規行で追加 */
.clicked .ham_line1 {
	transform: rotate(45deg);
	top: 20px;
}
.clicked .ham_line2 {
	width: 0px;
}
.clicked .ham_line3 {
	transform: rotate(-45deg);
	top: 20px;
}
.menu {
	position: fixed;
    z-index: 99;
    top: 40px;
	width: 200px;
	height: 200px;
	left: -400px;
	background-color: silver;
    background-color: rgba(255,255,255,0.8);
	transition: all 0.6s;
}
.clicked .menu {
	left: 8px;
}

body {
font-size: 1em;
}

img {
     max-width: 100%;
     height: auto;
    }
    
 table {
     width: 100%;
     margin: 0 auto;
    }
  
    .demo01 {
        margin: 0 -10px; 
        border: 0px none;}
    .demo01 th,
    .demo01 td{
    width: 100%;
    display: block;
    border-top: none;
    }
  .demo01 tr:first-child th { border-top: 1px solid #ddd; }
}

    th {
   text-align: center;
   font-size:120%;
}

tr {
   text-align: left;
}
    
div#main p {
	margin:0 0 1em 0;
	font-size:90%;/* 12px相当 */
}

}
